<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:47 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Class io.mosip.registration.dto.RegistrationCenterDetailDTO (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class io.mosip.registration.dto.RegistrationCenterDetailDTO (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/class-use/RegistrationCenterDetailDTO.html" target="_top">Frames</a></li>
<li><a href="RegistrationCenterDetailDTO.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class io.mosip.registration.dto.RegistrationCenterDetailDTO" class="title">Uses of Class<br>io.mosip.registration.dto.RegistrationCenterDetailDTO</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.context">io.mosip.registration.context</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dao">io.mosip.registration.dao</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dao.impl">io.mosip.registration.dao.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service">io.mosip.registration.service</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service.impl">io.mosip.registration.service.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="io.mosip.registration.context">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a> in <a href="../../../../../io/mosip/registration/context/package-summary.html">io.mosip.registration.context</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../io/mosip/registration/context/package-summary.html">io.mosip.registration.context</a> that return <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></code></td>
<td class="colLast"><span class="typeNameLabel">SessionContext.UserContext.</span><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/context/SessionContext.UserContext.html#getRegistrationCenterDetailDTO--">getRegistrationCenterDetailDTO</a></span>()</code>
<div class="block">Getter for registrationCenterDetailDTO</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../io/mosip/registration/context/package-summary.html">io.mosip.registration.context</a> with parameters of type <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">SessionContext.UserContext.</span><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/context/SessionContext.UserContext.html#setRegistrationCenterDetailDTO-io.mosip.registration.dto.RegistrationCenterDetailDTO-">setRegistrationCenterDetailDTO</a></span>(<a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a>&nbsp;registrationCenterDetailDTO)</code>
<div class="block">Setter for registrationCenterDetailDTO</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dao">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a> in <a href="../../../../../io/mosip/registration/dao/package-summary.html">io.mosip.registration.dao</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../io/mosip/registration/dao/package-summary.html">io.mosip.registration.dao</a> that return <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></code></td>
<td class="colLast"><span class="typeNameLabel">RegistrationCenterDAO.</span><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dao/RegistrationCenterDAO.html#getRegistrationCenterDetails-java.lang.String-java.lang.String-">getRegistrationCenterDetails</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;centerId,
                            <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;langCode)</code>
<div class="block">This method is used to get the Registration Center details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dao.impl">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a> in <a href="../../../../../io/mosip/registration/dao/impl/package-summary.html">io.mosip.registration.dao.impl</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../io/mosip/registration/dao/impl/package-summary.html">io.mosip.registration.dao.impl</a> that return <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></code></td>
<td class="colLast"><span class="typeNameLabel">RegistrationCenterDAOImpl.</span><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dao/impl/RegistrationCenterDAOImpl.html#getRegistrationCenterDetails-java.lang.String-java.lang.String-">getRegistrationCenterDetails</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;centerId,
                            <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;langCode)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a> in <a href="../../../../../io/mosip/registration/service/package-summary.html">io.mosip.registration.service</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../io/mosip/registration/service/package-summary.html">io.mosip.registration.service</a> that return <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></code></td>
<td class="colLast"><span class="typeNameLabel">LoginService.</span><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/service/LoginService.html#getRegistrationCenterDetails-java.lang.String-java.lang.String-">getRegistrationCenterDetails</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;centerId,
                            <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;langCode)</code>
<div class="block">fetching registration center details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.impl">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a> in <a href="../../../../../io/mosip/registration/service/impl/package-summary.html">io.mosip.registration.service.impl</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../io/mosip/registration/service/impl/package-summary.html">io.mosip.registration.service.impl</a> that return <a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">RegistrationCenterDetailDTO</a></code></td>
<td class="colLast"><span class="typeNameLabel">LoginServiceImpl.</span><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/service/impl/LoginServiceImpl.html#getRegistrationCenterDetails-java.lang.String-java.lang.String-">getRegistrationCenterDetails</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;centerId,
                            <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;langCode)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../io/mosip/registration/dto/RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/class-use/RegistrationCenterDetailDTO.html" target="_top">Frames</a></li>
<li><a href="RegistrationCenterDetailDTO.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
